@charset "UTF-8";
/* CSS Document */
/*FF2300 = Red*/
body {
	background-image: url(../images/bkg_main.jpg);
	background-repeat: repeat-x;
	font-family: "Source Sans Pro";
	font-size: 12px;
	color: #000;
	}
		
.clear{
	clear: both;
}

#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 55px;
}
#header {
	float: left;
	width: 800px;
	margin-bottom: 20px;
}
#logo {
}
.Logomain{
	float: left;
	height: 70px;
	width: 290px;
	margin-top: 15px;
	margin-left: 10px;
	}
.LogoSmall{
	float: left;
	height: 31px;
	width: 100px;
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	}
#payoffline {
	float: right;
	height: 25px;
	width: 220px;
	margin-top: 40px;
	margin-right: 20px;
}
#mainNav {
	height: 40px;
	width: 798px;
	float: left;
}
#mainMenu {
	float: left;
	width: 589px;
	background-image: url(../images/bkg_DarkBlueLine.jpg);
	background-repeat: repeat-x;
	height: 40px;
}
#mainMenu ul {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#mainMenu ul li{
	list-style-type: none;
	float: left;
	padding-right: 10px;
	padding-left: 5px;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
#mainMenu ul li a{
	color: #FFF;
	text-decoration: none;
}
#mainMenu ul li a:hover{
	color: #000;
}
#pdfPic {
	float: right;
	height: 40px;
	width: 209px;
	background-image: url(../images/bkg_BlueLine.jpg);
	background-repeat: repeat-x;
}
#pdfIcon {
	float: left;
	height: 35px;
	width: 35px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 5px;
}
#pdfText {
	font-size: 11px;
	float: left;
	margin-top: 8px;
	width: 90px;
}
#pdfText a{
	color: #207BC7;
	font-weight: bold;
	text-decoration: none;
}
#pdfText a:hover{
	color: #FF2200;
}
#mainContent {
	float: left;
	width: 798px;
	background-color: #FFF;
	-webkit-box-shadow:  1px 1px 4px 4px rgba(6, 6, 6, .2);
    box-shadow:  1px 1px 4px 4px rgba(6, 6, 6, .2);
	border: 1px solid #666;	
	
}
#bodyContent {
	float: left;
	width: 589px;
}
#viewPic {
	float: left;
	height: 180px;
	width: 589px;
	position: relative;
}
#bodyText {
	float: left;
	width: 549px;
	padding: 20px;
	font-size: 12px;
	line-height: 16px;
	color: #666;
	font-weight: normal;
}
#bodyText a{
	color: #448FD0;
	text-decoration: none;
}
#bodyText a:hover{
	color: #F20;
	font-weight: bold;
}
#headline {
	height: 40px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	position: absolute;
	z-index: 2;
	left: 28px;
	top: 130px;
	width: 184px;
	background-color: #ff2300;
	font-family: "Source Sans Pro";
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
}
#sidebar {
	float: right;
	width: 185px;
	font-size: 12px;
	color: #267FC9;
	margin-top: 6px;
}
#sidebar ul {
	color: #267FC9;
	margin: 0px;
	padding: 0px;
}
#sidebar ul li{
	color: #267FC9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 2px;
	text-align: left;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
}
#sidebar ul li a{
	color: #267FC9;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
#sidebar ul li a:hover{
	color: #FF2200;
	font-weight: bold;
	padding-right: 10px;
}
#footer {
	float: left;
	height: 160px;
	width: 800px;
	background-image: url(../images/bkg_footer.jpg);
	background-repeat: repeat-x;
}
#bottomText {
	float: left;
	width: 250px;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	color: #81ADD4;
	padding: 0px;
	margin-top: 30px;
}
#footerNav {
	float: right;
	height: 15px;
	width: 285px;
	margin-top: 60px;
	margin-right: 25px;
	color: #267FC9;
	font-weight: bold;
}
#footerNav a{
	color: #267FC9;
	text-decoration: none;
}
#footerNav a:hover{
	color: #FF2300;
}
strong {
	color: #3084CB;
}
